Subject: Ticket Assigned - Order no. 6230862652
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Oct 2020 14:28:58 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order no. 6230862652 This is the tracking from the courier of my orders from centrepoint. Three times attempted delivery but I di not received any call from them. It’s been 8 days when I ordered. I always order from centrepoint before and it takes only 4-5 days when they deliver. Maybe there is a problem from the courier now. Please follow up. Thank you. 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1584214